/* CSS Document */

body {
    background-color: #FFFFFF;
    margin: 5px;
    padding: 0px;
    font-family: Trebuchet MS, Verdana, serif;
    color: #000000;
    font-size: 12px
}

img {
    border: 0;
}

a {
    color: #415dc8;
}

a:hover {
    text-decoration: underline
}

h2 {
    font-size: 19px;
    font-weight: normal
}

h3 {
    font-size: 14px;
    color: #617da8;
    margin: 6px 0px 8px 0px
}

h4 {
    font-size: 14px;
    color: #415dc8;
    margin: 0px 0px 8px 0px
}

.cb {
    clear: both;
    font-size: 1px
}

#new_post {
    color: #415DC8;
    height: 35px;
}

#new_post h2 {
    color: #415DC8;
    margin-left: 5px;
}

/*color: white;background-color: #3C6AB8;*/

/* LAYOUT */
#page_title_wrap, #find {
    height: 62px;
    width: 100%;
    position: relative
}

#page_title_wrap {
    background-image: url(../asdf_img/design/corner2.gif);
    background-position: top right;
    background-repeat: no-repeat
}

#page_title {
    padding: 8px 0px 0px 10px;
    background-image: url(../asdf_img/design/corner1.gif);
    background-position: top left;
    background-repeat: no-repeat
}

#page_title h1 {
    font-size: 28px;
    margin: 0px;
    padding: 0px
}

#page_title h1 a, .page_title h1 a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

#page_title h4 {
    margin: 0px;
    font-size: 12px;
    color: #e6edf7;
    font-weight: normal;
    padding: 0px;
}

#page_title h4 a, .page_title h4 a:hover {
    text-decoration: none;
    color: #e6edf7;
}

#find {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    background-image: url(../asdf_img/design/corner4.gif);
    background-position: top right;
    background-repeat: no-repeat
}

#find_content {
    padding: 15px 2px 0px 4px;
    background-image: url(../asdf_img/design/corner3.gif);
    background-position: top left;
    background-repeat: no-repeat
}

.textbox {
    border: 1px solid #939EA6;
    background-color: #E9EFF4;
    width: 80%;
    font-size: 12px;
    margin-bottom: 2px
}

#content_nav {
    background-image: url(../asdf_img/design/content_nav_bg.gif);
    background-repeat: repeat-x;
    background-color: #f7f6f6;
    position: relative;
    border-bottom: 1px solid #c2c4c5;
    owerflow: hidden
}

#content_nav_tabs {
    padding-top: 17px;
    position: relative;
    padding-bottom: 5px;
    owerflow: hidden;
}

#content_nav_tabs a {
    padding: 3px 15px 5px 15px;
    margin: 0px 3px 0px 3px;
    text-decoration: none;
    border: 1px solid #c2c4c5;
    font-size: 13px
}

#content_nav_tabs a.active {
    background-color: #FFFFFF;
    color: #c31861;
    border-bottom: 1px solid #FFFFFF;
    font-weight: bold
}

#content_nav_tabs a.pasive {
    background-color: none;
    color: #605f5f;
}

#content_nav_tabs a:hover {
    text-decoration: underline
}

#content_wrap {
    padding: 17px 15px 15px 12px;
}

.article_wrap {
    margin-bottom: 2em;
    position: relative;
    width: 100%
}

.rating_wrap {
    width: 60px;
    height: 62px;
    position: absolute;
    left: 0px;
    top: 0px
}

.rating_wrap a {
    text-decoration: none
}

.rating_wrap a:hover {
    text-decoration: none
}

.rating {
    background-image: url(../asdf_img/design/rating_bg.gif);
    background-repeat: repeat-x;
    padding: 7px 2px 2px 2px
}

.rating h3 {
    font-size: 19px;
    color: #405892;
    margin: 0px;
    text-align: center;
    font-weight: normal
}

.rating a {
    color: #405892;
    text-decoration: none
}

.rating a:hover {
    text-decoration: none
}

.rating h3 span {
    font-size: 10px;
    color: #b7b8b8
}

.article {
    margin-left: 75px
}

.article span {
    color: #666666;
    font-size: 11px;
}

.article p {
    padding: 0em;
    margin: 0em 0em 0.3em 0em
}

.article h2 {
    margin-bottom: 0.4em
}

.article h2 a:visited {
    color: #c31861
}

#right_column_wrap {
    background-color: #e9eaec; /*background-image: url(../asdf_img/design/right_column_wrap_bg.gif); background-repeat: repeat-x*/
}

.right_container, .right_container_c {
    border-bottom: 1px solid #d2d7e2;
    padding: 15px 10px 10px 10px
}

.right_container h3, .right_container_b h3, .right_container_c h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
    padding: 0px
}

.right_container h3 a, .right_container_b h3 a, .right_container_c h3 a {
    text-decoration: underline
}

.right_container ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height: 14px
}

.right_container li {
    padding-left: 6px;
    background-image: url(../asdf_img/design/list_point.gif);
    background-repeat: no-repeat
}

.right_container ul a {
    color: #000000
}

/**JI**/
.right_container_b {
    font-size: 13px;
    border-bottom: 1px solid #d2d7e2;
    padding: 15px 10px 10px 10px;
    position: relative
}

/*.right_container_b h3 {font-size: 14px; font-weight: bold; margin: 0px; padding: 0px}
.right_container_b h3 a {text-decoration: underline}*/
.right_container_b ul, .right_container_c ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height: 14px;
    position: relative
}

.right_container_b li, .right_container_c li {
    padding-bottom: 5px;
    padding-left: 6px;
    background-image: url(../asdf_img/design/list_point.gif);
    background-repeat: no-repeat;
    position: relative
}

.right_container_b ul a, .right_container_c ul a {
    color: #000000;
    position: relative
}

/***/
/* NOVE - pre podsekcie */

.section {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 10px;
    font-size: 13px;
}

.section h2 {
    color: #b7b8b8;
    font-weight: bold
}

.section ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height: 14px
}

.section ul li {
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 6px;
    background-image: url(../asdf_img/design/list_point.gif);
    background-repeat: no-repeat
}

.section ul li a:hover {
    text-decoration: none
}

/*JI bookmarklet example*/
.section span {
    font-size: 13px;
    color: #666666
}

.section label {
    font-size: 14px;
    font-weight: bold;
    color: #415dc8
}

.section input.ipt_txt {
    border: 1px solid #939EA6;
    background-color: #E9EFF4;
    font-size: 13px;
}

.section select {
    border: 1px solid #939EA6;
    background-color: #E9EFF4;
    font-size: 13px;
}

.section textarea {
    border: 1px solid #939EA6;
    background-color: #E9EFF4;
    font-size: 13px;
    font-family: MS Shell Dlg;
}

.subsec {
    font-size: 14px;
    padding: 4px;
    background-color: #DAE5EE
}

.comment {
    margin-left: 5px;
    padding-bottom: 10px;
    margin-bottom: 8px;
}

.maincom {
    background-color: #F2F2F2;
    padding: 8px;
    margin-bottom: 5px;
}

.subcom {
    margin-left: 25px;
    margin-bottom: 4px;
    border-bottom: 1px dotted #DDDDDD;
}

.comtop {
    border-top: 1px dotted #DDDDDD;
}

.pages {
    margin: 8px 0px 4px 0px;
    padding: 4px;
    background-color: #F2F2F2;
    font-size: 14px;
}

/** ji **/
.button {
    border-bottom: 1px solid black;
    border-right: 1px solid black;
}

.bookmarklet {
    text-decoration: none
}

.bookmarklet a:hover {
    text-decoration: none
}

.error {
    color: red;
    font-weight: bold;
    font-size: 14px;
}

.a_info {
    color: #555555;
    font-size: 12px;
}

/* ETARGET - reklamne odkazy - zaciatok */
.etarget {
    background-color: #E9EAEC;
    font-size: 11px;
    color: #000000;
    margin: 0px auto;
    padding: 0px;
    font-family: tahoma, arial, helvetica, sans-serif;
    width: 205px;
    text-align: left;
    overflow: hidden;
}

.etarget a {
    color: #C92E70;
    font-weight: normal;
}

.etarget a:hover {
    color: #415DC8;
}

.etarget .selfpromo {
    background-color: #E9EAEC;
    color: #808080;
    font-size: 12px;
    border-bottom: #000080;
    width: 100%;
    margin: 0px 0px 5px 0px;
}

.etarget .selfpromo a {
    color: #808080;
}

.etarget .selfpromo .left {
    text-align: left;
    font-weight: bold;
    padding: 1px 0px 1px 0px;
    color: #415DC8;
}

.etarget a b {
    font-weight: normal;
    font-size: 12px;
}

.etarget .selfpromo .right {
    text-align: right;
    padding: 1px 3px 1px 3px;
    font-weight: bold;
}

.etarget .title {
    margin: 0px;
    padding: 1px 0px 1px 0px;

}

a.etargetcustomselfpromo {
    background-color: #E9EAEC;
    display: block;
    width: 205px;
    margin: 0px auto;
    font-family: tahoma, arial, helvetica, sans-serif;
    font-size: 10px;
    line-height: 20px;
    text-align: right;
    color: #808080;

}

a.etargetcustomselfpromo:hover {
    color: #415DC8;
}

a.etargetcustomselfpromo:visited {
    color: #808080;
}

/* ETARGET - reklamne odkazy - koniec */

/*buttony*/

input.sme_submit_big_red {
    padding: 0.2em 0.8em 0.2em 0.8em;
    font-size: 1em;
    font-weight: bold;
    color: #ba1113;
}

input.sme_submit_small_red {
    font-weight: bold;
    padding: 0.1em 0.5em 0.1em 0.5em;
    color: #ba1113;
}

input.sme_submit_big {
    padding: 0.2em 0.8em 0.2em 0.8em;
    font-size: 1em;
    font-weight: bold;
}

input.sme_submit_small {
    font-weight: bold;
    padding: 0.1em 0.5em 0.1em 0.5em;
}

/*buttony end*/

/*redizajn februar 2012*/

.header-new {
    position: relative;
    height: 115px;
    border: 1px solid #ededed;
    /*border-bottom: 1px dashed #a5a5a5;*/
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ebebeb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%, #ebebeb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0); /* IE6-9 */
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.header-new menu {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 32px;
    left: 150px;
}

.header-new menu li {
    float: left;
    display: block;
    margin: 0 0 0 20px;
}

.header-new menu li a {
    color: #a5a5a5;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
}

.header-new menu li a:hover {
    color: #363636;
}

.header-new menu li a.active {
    color: #C31861;
}

#logo {
    display: block;
    position: absolute;
    top: 20px;
    left: 15px;
}

.btn-new {
    text-align: center;
    -moz-opacity: 0.9;
    opacity: 0.9;
    filter: alpha(opacity=90);
    margin: 20px 0 0 0;
    border: 0;
}

.btn-new:hover {
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
}

#search {
    position: absolute;
    right: 10px;
    bottom: 2px;
}

.endfloat {
    clear: both;
    visibility: hidden;
    font-size: 0;
    height: 0;
    line-height: 0;
}

input.ipt-search {
    width: 200px;
    height: 31px;
    display: block;
    margin: 0 10px 0 0;
    padding: 1px 0 0 10px;
    color: #858585;
    border: 0;
    float: right;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=0); /* IE6-9 */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 2px 3px 6px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 2px 3px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 2px 3px 6px 0px rgba(0, 0, 0, 0.3);
}

input.btn-search {
    display: block;
    float: right;
    margin: -3px 0 0 0;
    -moz-opacity: 0.8;
    opacity: 0.8;
    filter: alpha(opacity=80);
    border: 0;
}

input.btn-search:hover {
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
}

#check-polit {
    float: right;
    margin: 0 0 20px 0;
}

.header-tabs {
    position: absolute;
    left: 15px;
    bottom: -1px;
}

.header-tabs a {
    display: block;
    float: left;
    height: 45px;
    padding: 0 20px;
    line-height: 45px;
    font-size: 14px;
    color: #fff;
    margin: 0 10px 0 0;
    border: 1px solid #ababab;
    text-decoration: none;
    /*border-bottom: 1px dashed #a5a5a5;*/
    background: #8c8c8c; /* Old browsers */
    background: -moz-linear-gradient(top, #8c8c8c 0%, #adadad 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8c8c8c), color-stop(100%, #adadad)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8c8c8c 0%, #adadad 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8c8c8c 0%, #adadad 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8c8c8c 0%, #adadad 100%); /* IE10+ */
    background: linear-gradient(top, #8c8c8c 0%, #adadad 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c8c8c', endColorstr='#adadad', GradientType=0); /* IE6-9 */
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}

.header-tabs a:hover {
    background: #ababab;
}

.header-tabs a.active {
    border: 1px solid #adadad;
    border-bottom: 1px solid #fff;
    background: #fff;
    color: #3c6ab8; /*#c92e70;*/
}

/*JI tabs*/

.right_container_b .tabs {
    border-bottom: 7px solid #3c6ab8; /*#C92E70;*/
}

.right_container_b .tabs a {
    width: 70px;
    text-align: center;
    color: #3c3c3c;
    line-height: 30px;
    display: block;
    float: left;
    font-size: 14px;
}

.right_container_b .tabs a.tab-active {
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    background: #3c6ab8;
    color: #fff;
    text-decoration: none;
}

.r-box-content {
    border: 1px solid #ccc;
    padding: 10px;
}

.r-box-content ol {
    margin: 0;
    padding: 0 0 0 25px;
    font-size: 14px;
}

.r-box-content ol li {
    color: #3c3c3c;
    margin: 5px 0;
}

.r-box-content ol li a {
    color: #C92E70;
    text-decoration: none;
}

.r-box-content ol li a:hover {
    text-decoration: underline;
}

.r-box-content ul li a {
    text-decoration: none;
}

.r-box-content ul li a:hover {
    text-decoration: underline;
}

/* voters box */
.article_wrap { /* Ji ??? _   -  */
    position: relative;
}

.container-voters {
    padding: 20px 0;
    display: none;
}

.container-voters table {
    width: 100%;
}

.container-voters table a {
    display: block;
    margin: 4px 0;
    color: #363636;
}

.container-voters table td {
}

.btn-voters {
    background: #fff;
    position: absolute;
    bottom: -31px;
    left: 230px;
}

.btn-voters a {
    text-decoration: none;
    color: #a5a5a5;
}

.btn-voters a img {
    margin: 0 0 -4px 0;
}

.admin_votes {
    display: inline;
    margin: 4px 0;
    color: #415DC8;
}

/**gulash export*/

.right_container .ibox {
    width: 100%;
    text-align: center;
}

.right_container .ibox IMG {
    margin: 4px 8px 12px 8px;
}

.right_container .i1 {
    float: left;
    width: 50%;
}

.right_container .i2 {
    float: right;
    width: 50%;
}

#right_column_wrap {
    width: 300px;
}

/*js cookie bar MPR 6/10/2015*/
#js-top-info-bar-wrapper {
    left: 0px !important;
}

/* advert manager debug BEGIN */
.advert-manager-debug-info {
    border: 2px solid red;
    background: #ff0;
    color: red;
    opacity: .4;
    position: absolute;
    cursor: pointer;
    top: 0;
    left: -2px;
    z-index: 999;
    padding: 5px;
    line-height: 12px;
    text-transform: none
}

.advert-manager-debug-info span {
    display: block;
    text-align: left;
    font-size: 12px
}

.advert-manager-debug-info:hover {
    opacity: 1
}

.vybrali-ad-position {
    position: relative;
    text-align: center
}

.vybrali-ad-position table {
    margin: auto
}

.ad-megaboard-bottom {
    margin: 0 auto;
    text-align: center
}

.ad-position-article-body {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1rem;
    line-height: 1.65rem;
    max-width: 960px;
    margin: auto
}

.ad-position-article-body.ad-position-item {
    clear: left
}

.ad-position-article-body-full {
    text-align: center;
    clear: both;
    margin: auto
}

/* advert manager debug END */
